local Grapple = {}


Grapple.name = "JackalHelper/GrappleGem"
Grapple.depth = 0
Grapple.texture = "collectables/grappleGem/0/00"
Grapple.placements = {
    name = "default",
    data = {
        topText = "You Got a Grappling Hook!",
        bottomText = "Press Grab to Launch It!",
        skipCutscene = false,
        particleSpeed = 0.25
    }
}

return Grapple